PostgreSQL 7.1.3 Documentation
Prev |  | Next

# pg_lo_creat

## Name

pg_lo_creat -- create a large object

## Synopsis

    pg_lo_creat conn mode

### Inputs

`conn`

  Specifies a valid database connection.

`mode`

  Specifies the access mode for the large object

### Outputs

`objOid`

  The oid of the large object created.

## Description

`pg_lo_creat` creates an Inversion Large Object.

## Usage

mode can be any OR'ing together of INV_READ, INV_WRITE, and INV_ARCHIVE. The OR delimiter character is "|".

    [pg_lo_creat $conn "INV_READ|INV_WRITE"]

Prev | Home | Next
pg_listen | Up | pg_lo_open